
/* Class = "NSTextFieldCell"; title = "No selection!"; ObjectID = "13"; */
"13.title" = "No selection!";

/* Class = "NSTextFieldCell"; title = "Multiple selection!"; ObjectID = "14"; */
"14.title" = "Multiple selection!";
